/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body{
	background-color: #f0f0f0;
}

main > .container {
  padding: 80px 15px 0;
}
footer{
	display: block;
}
.offcanvas-dedicado{
	min-width: 50% !important;
}
footer a{
	color: #212529;
}

/* ************************************************ GENERALS ********************************************** */
table{
	border: 1px solid #7b7b7b;
	width: 100%;
}
table th{
	background-color: lightgrey;
	text-align: center;
	padding: 4px;

}
table td{
	padding: 5px;
	vertical-align:text-top;
	font-size: 12px;
}

table th:nth-child(1),
table td:nth-child(1),
table th:nth-child(2),
table td:nth-child(2),
table th:nth-child(3),
table td:nth-child(3){
	width: 20%;
}
table th:nth-child(4),
table td:nth-child(4){
	width: 40%;
}
/* ************************************************ CABECERA ********************************************** */
	.nav-link{
		padding: 0 10px;
	}
	
/* ************************************************ CABECERA ********************************************** */
	header{
		background-color: #1e3485;
	}
	header img{
		max-height: 40px;
	}
	footer img{
		max-height: 32px;
	}

	.text-bg-sistemes{
		background-color: #fff !important;
		color: #662583;
		border: 1px solid;
	}
	.text-bg-sistemes .card-footer{
		font-size: 13px;
	}
	.text-bg-sistemes .progress-bar {
		background-color: #662583;
	}
	.text-bg-sistemes .progress{
		background-color: #ffffff;
	}


	.text-bg-tecnologies{
		background-color: #fff !important;
		color: #2767B1;
		border: 1px solid;
	}
	.text-bg-tecnologies .card-footer{
		font-size: 13px;
	}
	.text-bg-tecnologies .progress-bar {
		background-color: #2767B1;
	}
	.text-bg-tecnologies .progress{
		background-color: #ffffff;
	}


	.text-bg-incidencies{
		background-color: #fff !important;
		color: #d14215;
		border: 1px solid;
	}
	.text-bg-incidencies .card-footer{
		font-size: 13px;
	}
	.text-bg-incidencies .progress-bar {
		background-color: #d14215;
	}
	.text-bg-incidencies .progress{
		background-color: #ffffff;
	}




	.text-bg-sistemes .card-footer,
	.text-bg-tecnologies .card-footer,
	.text-bg-incidencies .card-footer{
		background-color: #f0f0f0;
    color: #000000;
   }
	.bi-big{
		font-size: 60px;
		opacity: 0.8;
	}

	/* ****************************LANDING* *********************************/

	
	.btn-purple{
		background-color: #662583;
		
	}
	.btn-purple a{
		color: white;
    	text-decoration: none;
	}
	.btn-purple:hover{
		background-color: #66256C!important;
	}
	.img-fluid-max-60{
		max-width: 70%;
	}
  
  
.min-vh-100 {
	min-height: calc(100vh - 190px)!important;
}
@media (max-width: 767px) {
	.min-vh-100 {
		min-height: auto !important;
	}
}





/* ************************************ CSS de main_page.htm * *************************************/

#myInput[type=text] {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #dee2e6;
	font-size: 1rem;
	color: black;
	background-color: #ffffff;
	background-position: 10px 12px;
	background-repeat: no-repeat;
	padding: .375rem 2.25rem .375rem .75rem;
	text-align: left;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
	border-radius: 0.375rem;
	background-size: 16px 12px;
	font-weight: 400;
	line-height: 1.5;
	font-family: inherit !important;
}
#myInput[type=text]:focus {
	width: 100%;
	outline: none;
	border: 1px solid #dee2e6;
}
.dropdown {
    position: relative;
    display: inline-block;
	width: 100%;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content option {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown option:hover {background-color: #f1f1f1}

.show {display:block;}
ul {
    padding: 0;
    list-style-type: none;
}
.card{
    padding: 0px;
}
.text-info{
	color: #662483 !important;
}
.bg-indicator{
	background-color: #028549; 

}
.bg-indicator:hover{
	color: #012d19 ;
}
.bg-blue{
	background: #2767B1;
background: linear-gradient(113deg, rgba(39, 103, 177, 1) 0%, rgba(39, 103, 177, 1) 74%, rgba(90, 67, 177, 1) 100%);
}
.bg-blue i{
	font-size: 46px;
} 
.bg-indicator2{
	background-color: #04a2c9;
}

.bg-indicator2:hover{
	background-color: #035367 ;
}



/* *******************************carrusel* *******************************/
.carousel-control-next-icon {
    background-image: url("/img/next.png");
}
.carousel-control-prev-icon {
    background-image: url("/img/prev.png");
}
.carousel-item{
	padding: 0 40 0 40;
}

/* *****************Carrusel icono next**********************/
.carousel-control-next-icon{
    margin-right: -200px;
    border-radius: 10px;
}
@media (max-width: 1200px) {
	.carousel-control-next-icon{
	    margin-right: -150px;
	    border-radius: 10px;
	}
}
@media (max-width: 992px) {
	.carousel-control-next-icon{
	    margin-right: -150px;
	    border-radius: 10px;
	}
	.carousel-item{
		padding: 0 20px;
	}
	.carousel-control-prev-icon{
		margin-right: 80%;
		border-radius: 10px;
	}
}
@media (max-width: 768px) {
	.carousel-control-next-icon{
	    margin-right: -120px;
	    border-radius: 10px;
	}
	.carousel-item{
		padding: 0 20px;
	}
}
@media (max-width: 576px) {
	.carousel-control-next-icon{
	    margin-right: -46px;
	    border-radius: 10px;
	}
	.carousel-item{
		padding: 0 10px;
	}
}


/* ***********************************Carrucel icon prev* *************************************************************/
	.carousel-control-prev-icon{
		margin-left: -200px;
		border-radius: 10px;
}

@media (max-width: 1200px) {
	.carousel-control-prev-icon{
	    margin-left: -140px;
	    border-radius: 10px;
	}
}
@media (max-width: 992px) {
	.carousel-control-prev-icon{
	    margin-left: -55px;
	    border-radius: 10px;
	}
	.carousel-item{
		padding: 0 20px;
	}
}
@media (max-width: 768px) {
	.carousel-control-prev-icon{
	    margin-left: -52px;
	    border-radius: 10px;
	}
	.carousel-item{
		padding: 0 40px;
	}
}
@media (max-width: 576px) {
	.carousel-control-prev-icon{
	    margin-left: -23px;
	    border-radius: 10px;
	}
	.carousel-control-prev {
    	left: 11px;
	}
	.carousel-item{
		padding: 0 30px;
	}
}



/* *******************************Icono de chat**************************/
.chat-ico{
	font-size: 39px;
    color: white;
    margin-top: -7px;
    margin-right: 7px;
}
.chat-ico:hover{
	color: #66256C;

}
/* *******************************chat demo* ****************************/
.bg-grey, .btn-grey {
	background-color: #6c757d3b;
}
.noHover{
    pointer-events: none;
}

/* ***********************FOOTER LOGOS* ******************************/

@media (max-width: 576px) {
	.sm-text{
	  text-align: center;
	}
}
@media (max-width: 768px) {
	.sm-text{
	  text-align: center;
	}
}
@media (max-width: 992px) {
	.sm-text{
	  text-align: center;
	}
}

